Subject: thistles in my strawberry patch

From: [email-masked] (Sharon Crichton)
Date: 4 Apr 1995 16:58:26 GMT

My yard has a small strawberry patch in the back corner. It's overrun with
thistles. I've tried the following eradication strategies:

- pull them up (you get more of the root when the soil is wet after rain)
- spray RoundUp on the actual plant (begin careful about where to spray and
  with overspray)
- cut them down to s stubby stem and spray RoundUp on the stem
- pull them up and spray RoundUp in the hole where the plant used to be

Nothing works. It's a constant battle, one that I'm about to enjoin again
tonight. Anyone have any good suggestions? The patch also gets full sun, which
is great for a garden as well as growing thistles.

-- 
Sharon Crichton    [email-masked]   http://www.lexis-nexis.com/~sharonc